/* Red */
a {
    color: #3399ff;
}

a:hover {
    color: #ac2925;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #d2322d;
  background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #ac2925), color-stop(1, #d2322d));
  background-image: -ms-linear-gradient(top, #ac2925, #d2322d);
  background-image: -o-linear-gradient(top, #ac2925, #d2322d);
  background-image: -moz-linear-gradient(top, #ac2925, #d2322d);
  background-image: -webkit-linear-gradient(top, #ac2925, #d2322d);
  background-image: linear-gradient(to bottom, #ac2925 0%, #d2322d 100%);
}